FormName=frmPhoto
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgPhoto]
left=1
top=1
width=1022
height=766
classname=TImage

[imgPause]
left=52
top=696
width=43
height=43
classname=TImage

[imgPlay]
left=8
top=696
width=43
height=43
classname=TImage

[imgExit]
left=95
top=696
width=43
height=43
classname=TImage

[lblExit]
left=96
top=712
width=41
height=16
classname=TLabel

[shapeRight]
left=591
top=224
width=2
height=105
classname=TShape

[shapeLeft]
left=622
top=200
width=3
height=97
classname=TShape

[shapeBottom]
left=499
top=218
width=110
height=2
classname=TShape

[shapeTop]
left=499
top=202
width=110
height=2
classname=TShape

